linux-restricted-modules 5.0.0-31.33 source package in Ubuntu

Changelog

linux-restricted-modules (5.0.0-31.33) disco; urgency=medium

  * Master version: 5.0.0-31.33

linux-restricted-modules (5.0.0-30.32) disco; urgency=medium

  * Master version: 5.0.0-30.32

 -- Khalid Elmously <email address hidden>  Mon, 30 Sep 2019 14:38:29 -0400

Upload details

Uploaded by:
Khaled El Mously on 2019-09-30
Uploaded to:
Disco
Original maintainer:
Ubuntu Kernel Team
Architectures:
amd64
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Disco: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
linux-restricted-modules_5.0.0-31.33.tar.xz 18.2 KiB 04ba0e9ec3016d3b06fb4d637a618a795cdc327d0edf27d7a92253e9f3cb429b
linux-restricted-modules_5.0.0-31.33.dsc 2.8 KiB d0d2830f33170d6cabd9bcbccbd60df310274fb7c0c335f90780c3ba15ac90fd

View changes file

Binary packages built by this source

linux-modules-nvidia-390-5.0.0-31-generic: Linux kernel nvidia modules for version 5.0.0-31

 This package contains the Linux kernel nvidia modules for version 5.0.0-31.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-5.0.0-31-lowlatency: Linux kernel nvidia modules for version 5.0.0-31

 This package contains the Linux kernel nvidia modules for version 5.0.0-31.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-390-generic: Extra drivers for nvidia-390 for the generic flavour

 Install extra signed nvidia-390 modules compatible with the generic flavour.

linux-modules-nvidia-390-lowlatency: Extra drivers for nvidia-390 for the lowlatency flavour

 Install extra signed nvidia-390 modules compatible with the lowlatency flavour.

linux-modules-nvidia-418-5.0.0-31-generic: Linux kernel nvidia modules for version 5.0.0-31

 This package contains the Linux kernel nvidia modules for version 5.0.0-31.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-418-5.0.0-31-lowlatency: Linux kernel nvidia modules for version 5.0.0-31

 This package contains the Linux kernel nvidia modules for version 5.0.0-31.
 .
 You likely do not want to install this package directly. Instead, install the
 linux-image-nvidia-FLAVOUR meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

linux-modules-nvidia-418-generic: Extra drivers for nvidia-418 for the generic flavour

 Install extra signed nvidia-418 modules compatible with the generic flavour.

linux-modules-nvidia-418-lowlatency: Extra drivers for nvidia-418 for the lowlatency flavour

 Install extra signed nvidia-418 modules compatible with the lowlatency flavour.